It's all about the answers!

Ask a question

can we install RRDI on CLM 5.0.2 Evaluation copy


Salman Shaikh (23211266) | asked May 22 '15, 7:52 a.m.
edited May 22 '15, 9:27 a.m. by Francesco Chiossi (5.7k1719)
I have installed CLM 5.0.2 Evaluation copy using Durby. Now i am planning to install RRDI 5.0.2

What do i need to perform this complete operation. Secondly is there any limitation of CLM evaluation for RRDI.

Accepted answer


permanent link
Francesco Chiossi (5.7k1719) | answered May 22 '15, 9:27 a.m.
Hello Salman,

in order to work RRDI requires that the data warehouse database is hosted on DB2, Oracle or SQL Server.
It won't work with Derby.

I'm not aware of limitations for the evaluation of RRDI, since it's an optional download for CLM it should be under the same terms and conditions.

Best Regards
Francesco Chiossi
Salman Shaikh selected this answer as the correct answer

Your answer


Register or to post your answer.